# Exiv2::TiffMnRegistry::Key Struct Reference

Search key for Makernote registry structure. More...

`#include <makernote2.hpp>`

Collaboration diagram for Exiv2::TiffMnRegistry::Key:

[legend]
List of all members.

## Public Member Functions

| Key (const std::string &make)
| Constructor.

## Public Attributes

std::string | make_
| Camera make.

## Detailed Description

Search key for Makernote registry structure.

The documentation for this struct was generated from the following file:

- makernote2.hpp